langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - olivero
id: olivero_search_form_narrow
theme: olivero
region: primary_menu
weight: -4
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: 'Search form (narrow)'
  label_display: '0'
  provider: search
  page_id: ''
visibility: {  }
